<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    
     <item
        android:id="@+id/menu_settings"
        android:showAsAction="never"
        android:title="@string/menu_settings"/>
     
       <item
        android:id="@+id/menu_acceleromtre"
        android:showAsAction="never"
        android:title="@string/menu_acceleromtre"/>
     
        <item
        android:id="@+id/menu_gps_capture"
        android:showAsAction="never"
        android:title="@string/menu_gps_capture"/>
        
         <item
        android:id="@+id/menu_gps_capture02"
        android:showAsAction="never"
        android:title="@string/menu_gps_capture02"/>
       
      <item
        android:id="@+id/menu_save"
        android:showAsAction="never"
        android:title="@string/menu_save"/>
     
      <item
        android:id="@+id/menu_about"
        android:showAsAction="never"
        android:title="@string/menu_about"/>
     
    
    
    
</menu>